Begin forwarded message:

From: Adam Dershowitz <>
Date: 19 January 2009 00:28:44 GMT
To: Mark Hattam <m...@dxradio.demon.co.uk>
Subject: Re: upgrading VIM errors


On Jan 18, 2009, at 4:06 PM, Mark Hattam wrote:

Did a selfupdate on Macports 1.7 running on OSX 10.5.6, then a port outdated ...

iMac:~ mark$ sudo port outdated
The following installed ports are outdated:
vim                            7.2.077_0 < 7.2.077_1


iMac:~ mark$ sudo port upgrade outdated



Previously today, gd2 was updated
--->  Deactivating gd2 @2.0.35_2
--->  Installing gd2 @2.0.35_3

whose upgrade process downloaded, built, installed and activated 70 (seventy) xorg- packages ...


Mark

I also did an upgrade that is still going...with a whole bunch of xorg packages (I didn't count, like you did). I think that some of these got installed also because of a change in xrender. So some got installed as that was upgrading. Along the way it also installed python26! It looks like this is because it installed xorg-xcb-proto @1.3_0+python26. I am not sure if this will work or not because I have not, and was not planning to run: sudo python_select python26.



>I< didn't count ... computers are good at that :-)

iMac:~ mark$ sudo port installed | grep xorg -c
70


Mark
_______________________________________________
macports-users mailing list
macports-users@lists.macosforge.org
http://lists.macosforge.org/mailman/listinfo.cgi/macports-users

Reply via email to